{
  "verseBefore": "And you shall take the garments and you shall clothe Aaron with the tunic, and the robe of the ephod, and the ephod, and the breastpiece, and fasten the ephod to him with finely-woven waistband of the ephod. ",
  "verseAfter": "And you shall take the garments and you shall clothe Aaron with the tunic, and the robe of the ephod, and the ephod, and the breastpiece, and you shall fasten the ephod to him with finely-woven waistband of the ephod. ",
  "tags": [
    "meaning"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-09-21T21:17:38.385Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
